/*
 Theme Name:   Divi Child
 Theme URI:    http://www.btbconsulting.com.au/Divi-child/
 Description:  Divi Child Theme
 Author:       The Other Dimension
 Author URI:   http://theotherdimension.com
 Template:     Divi
 Version:      2.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  divi-child
*/

h1 {
    color: #1798d1;
    /*font-family: "neuropol-x-light", Arial, sans-serif;*/
    font-weight: 300 !important;
}

h2 {
    color: #898989;
    line-height: 1.2em;
}

h3 {
    color: #11749e !important;
    line-height:1.2em !important;
}

h4 {
    color: #1798d1;
    /*font-family: "neuropol-x-light", Arial, sans-serif;*/
}

body {
    color: #000;
    font-size: 16px;
    font-weight: 400;
    font-family: "freight-sans-pro", Arial, sans-serif;
}

.et_header_style_left #et-top-navigation nav > ul > li > a, .et_header_style_split #et-top-navigation nav > ul > li > a {
    padding-bottom: 33px;
    font-family: "freight-sans-pro", Arial, sans-serif;
    font-size: 18px;
    color: #595959 !important;
    font-weight: 400;
}

#top-menu li li a {
    width: 200px;
    padding: 6px 20px;
    line-height: 1em !important;
    font-family: "freight-sans-pro", Arial, sans-serif;
    font-weight: 400;
    font-size: 18px;
}

.et_pb_member_position {
    padding-bottom: 7px;
    color: #595959;
    font-weight: 600;
}

#top-header, #et-secondary-nav li ul {
    background-color: #1cbbff;
}

.et_pb_column_1_3 h2, 
.et_pb_column_1_4 h2 {
font-size: 32px;
}

.et_pb_column_1_2 .et_pb_team_member_image {
text-align: left;
}

/* START MOBILE SCREEN SIZES 414PX AND BELOW */

@media only screen 
and (max-width : 414px) {
.et_pb_fullwidth_header_0 .et_pb_fullwidth_header_container {
    padding: 0;
}
.et_pb_fullwidth_header .et_pb_fullwidth_header_container,
.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content {
width: 94%;
}
.page-id-4 div.et_pb_section.et_pb_section_1.et_section_regular {
padding: 10px 0;
}
.page-id-4 div.et_pb_row.et_pb_row_2.et_pb_row_4col {
padding-top: 0;
}
.page-id-4 div.et_pb_column.et_pb_column_1_4.et_pb_column_4,
.page-id-4 div.et_pb_column.et_pb_column_1_4.et_pb_column_5,
.page-id-4 div.et_pb_column.et_pb_column_1_4.et_pb_column_6,
.page-id-4 div.et_pb_column.et_pb_column_1_4.et_pb_column_7 {
margin-bottom: 0;
}
.page-id-4 div.et_pb_row.et_pb_row_3.et_pb_equal_columns {
margin: 0;
}
.page-id-219 div.et_pb_section.et_pb_section_1.et_section_regular,
.page-id-198 div.et_pb_section.et_pb_section_1.et_section_regular,
.page-id-211 div.et_pb_section.et_pb_section_1.et_section_regular,
.page-id-134 div.et_pb_section.et_pb_section_1.et_section_regular,
.page-id-220 div.et_pb_section.et_pb_section_1.et_section_regular {
padding-bottom: 0;
}
.page-id-219 div.et_pb_section.et_pb_section_3.et_section_regular,
.page-id-198 div.et_pb_section.et_pb_section_3.et_section_regular,
.page-id-211 div.et_pb_section.et_pb_section_3.et_section_regular,
.page-id-134 div.et_pb_section.et_pb_section_3.et_section_regular,
.page-id-220 div.et_pb_section.et_pb_section_3.et_section_regular {
padding-top: 0;
}
.page-id-219 div.et_pb_row.et_pb_row_1.et_pb_equal_columns,
.page-id-189 div.et_pb_row.et_pb_row_1.et_pb_equal_columns,
.page-id-211 div.et_pb_row.et_pb_row_1.et_pb_equal_columns,
.page-id-134 div.et_pb_row.et_pb_row_1.et_pb_equal_columns,
.page-id-220 div.et_pb_row.et_pb_row_1.et_pb_equal_columns {
padding: 0;
}
.et_pb_fullwidth_header_2.et_pb_fullwidth_header .header-content h1,
div.header-content h1 {
font-size: 42px !important;
}
div.et_pb_promo_description h2 {
font-size: 1.5em !important;
}
}

/* END MOBILE SCREEN SIZES 414PX AND BELOW */


/* START TABLET SCREEN SIZES 768PX PORTRAIT */

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content {
width: 100%;
}
.page-id-4 .et_pb_blurb_0.et_pb_blurb,
.page-id-4 .et_pb_blurb_1.et_pb_blurb,
.page-id-4 .et_pb_blurb_2.et_pb_blurb {
background-size: cover;
}
.page-id-4 div.et_pb_row.et_pb_row_1,
.page-id-4 div.et_pb_row.et_pb_row_3.et_pb_equal_columns,
.page-id-219 div.et_pb_row.et_pb_row_1.et_pb_equal_columns,
.page-id-219 div.et_pb_section.et_pb_section_1.et_section_regular,
.page-id-198 div.et_pb_section.et_pb_section_1.et_section_regular,
.page-id-198 div.et_pb_row.et_pb_row_1.et_pb_equal_columns,
.page-id-211 div.et_pb_section.et_pb_section_1.et_section_regular,
.page-id-211 div.et_pb_row.et_pb_row_1.et_pb_equal_columns,
.page-id-134 div.et_pb_section.et_pb_section_1.et_section_regular,
.page-id-134 div.et_pb_row.et_pb_row_1.et_pb_equal_columns,
.page-id-220 div.et_pb_section.et_pb_section_1.et_section_regular,
.page-id-220 div.et_pb_row.et_pb_row_1.et_pb_equal_columns {
padding-bottom: 0;
}
.page-id-4 div.et_pb_row.et_pb_row_3,
.page-id-4 div.et_pb_row.et_pb_row_3.et_pb_equal_columns,
.page-id-219 div.et_pb_row.et_pb_row_2.et_pb_equal_columns,
.page-id-198 div.et_pb_row.et_pb_row_2.et_pb_equal_columns,
.page-id-211 div.et_pb_row.et_pb_row_2.et_pb_equal_columns,
.page-id-134 div.et_pb_row.et_pb_row_2.et_pb_equal_columns,
.page-id-220 div.et_pb_row.et_pb_row_2.et_pb_equal_columns {
padding-top: 0;
}
div.et_pb_promo.et_pb_module.et_pb_bg_layout_dark.et_pb_text_align_left,
div.et_pb_promo_description {
text-align: center !important;
}
div.et_pb_button_module_wrapper.et_pb_module {
text-align: center;
}
.et_pb_column .et_pb_team_member_image {
float: none;
padding-bottom: 30px;
}
.et_header_style_left .logo_container img {
max-width: 150px !important;
}
}

/* END TABLET SCREEN SIZES 768PX PORTRAIT */


/* START TABLET SCREEN SIZES 768-1024PX LANDSCAPE */

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
.et_pb_blurb_0.et_pb_blurb h4, 
.et_pb_blurb_0.et_pb_blurb h4 a {
font-size: 28px !important;
}
.et_pb_blurb_0.et_pb_blurb,
.et_pb_blurb_1.et_pb_blurb,
.et_pb_blurb_2.et_pb_blurb {
background-size: cover;
}
div.et_pb_promo_description h2 {
font-size: 28px !important;
}
.page-id-4 .et_pb_column_8,
.page-id-4 .et_pb_column_9,
.page-id-4 .et_pb_column_10,
.page-id-4 .et_pb_column_11,
.page-id-4 .et_pb_column_12,
.page-id-4 .et_pb_column_13,
.page-id-211 .et_pb_column_2,
.page-id-211 .et_pb_column_3,
.page-id-211 .et_pb_column_4,
.page-id-211 .et_pb_column_6,
.page-id-211 .et_pb_column_7,
.page-id-198 .et_pb_column_2,
.page-id-198 .et_pb_column_3,
.page-id-198 .et_pb_column_4,
.page-id-198 .et_pb_column_6,
.page-id-198 .et_pb_column_7,
.page-id-219 .et_pb_column_2,
.page-id-219 .et_pb_column_3,
.page-id-219 .et_pb_column_4,
.page-id-219 .et_pb_column_6,
.page-id-219 .et_pb_column_7,
.page-id-134 .et_pb_column_2,
.page-id-134 .et_pb_column_3,
.page-id-134 .et_pb_column_4,
.page-id-134 .et_pb_column_6,
.page-id-220 .et_pb_column_2,
.page-id-220 .et_pb_column_3,
.page-id-220 .et_pb_column_4,
.page-id-220 .et_pb_column_6,
.page-id-220 .et_pb_column_7 {
padding-left: 20px !important;
padding-right: 20px !important;
}
.page-id-220 .et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content {
width: 100%;
}
.et_header_style_left .logo_container img {
max-width: 150px !important;
}
}


/* END TABLET SCREEN SIZES 768-1024PX LANDSCAPE */


/* START SCREEN SIZES 1024PX TO 1210PX */

@media only screen
and (max-width : 1210px)
and (min-width: 1024px) {
.et_pb_promo_description h2 {
font-size: 2.0vw;
}
}

/* END SCREEN SIZES 1024PX TO 1210PX */